/* Maxnet Master Style Sheet Created Nov 21 2001 :: by Warren */
/* A HREF BLUE */
a.blue:link {
	color : #003399;
	font : bold;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10 pt;
	text-decoration : none;
}

a.blue:visited {
	color : #0033FF;
	font : bold;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10 pt;
	text-decoration : none;
}

a.blue:hover {
	color : #0066FF;
	font : bold;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10 pt;
	text-decoration : none;
}

a.blue:active {
	color : #0033FF;
	font : bold;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10 pt;
	text-decoration : underline;
}

/* A HREF Green */
a.green:link {
	color : #66CC00;
	font : bold;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10 pt;
	text-decoration : none;
}

a.green:visited {
	color : #339900;
	font : bold;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10 pt;
	text-decoration : none;
}

a.green:hover {
	color : #3366FF;
	font : bold;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10 pt;
	text-decoration : none;
}

a.green:active {
	color : #66CC00;
	font : bold;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10 pt;
	text-decoration : underline;
}

/* A HREF GREY */
a.grey:link {
	color : #666666;
	font : bold;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10 pt;
	text-decoration : none;
}

a.grey:visited {
	color : #333333;
	font : bold;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10 pt;
	text-decoration : none;
}

a.grey:hover {
	color : #0066FF;
	font : bold;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10 pt;
	text-decoration : none;
}

a.grey:active {
	color : #666666;
	font : bold;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10 pt;
	text-decoration : underline;
}

/* WHITE TITLES */
b.white10 {
	color : #FFFFFF;
	font-family : Arial, Verdana, sans-serif;
	font-size : 10 pt;
	font-weight : bold;
	letter-spacing : normal;
}

b.white11 {
	color : #FFFFFF;
	font-family : Arial, Verdana, sans-serif;
	font-size : 11 pt;
	font-weight : bold;
	letter-spacing : 1 px;
}

b.white12 {
	color : #FFFFFF;
	font-family : Arial, Verdana, sans-serif;
	font-size : 12 pt;
	font-weight : bold;
	letter-spacing : normal;
}

b.white13 {
	color : #FFFFFF;
	font-family : Arial, Verdana, sans-serif;
	font-size : 13 pt;
	font-weight : bold;
	letter-spacing : normal;
}

b.white14 {
	color : #FFFFFF;
	font-family : Arial, Verdana, sans-serif;
	font-size : 14 pt;
	font-weight : bold;
	letter-spacing : normal;
}
/* Red  */
b.red10 {
	color : #cc0000;
	font-family : Arial, Verdana, sans-serif;
	font-size : 10 pt;
	font-weight : bold;
	letter-spacing : normal;
}

b.red11 {
	color : #cc0000;
	font-family : Arial, Verdana, sans-serif;
	font-size : 11 pt;
	font-weight : bold;
	letter-spacing : normal;
}

b.red12 {
	color : #cc0000;
	font-family : Arial, Verdana, sans-serif;
	font-size : 12 pt;
	font-weight : bold;
	letter-spacing : normal;
}

b.red13 {
	color : #cc0000;
	font-family : Arial, Verdana, sans-serif;
	font-size : 13 pt;
	font-weight : bold;
	letter-spacing : normal;
}

b.red14 {
	color : #cc0000;
	font-family : Arial, Verdana, sans-serif;
	font-size : 14 pt;
	font-weight : bold;
	letter-spacing : normal;
}
/* BLUE TITLES */
b.blue10 {
	color : #3366FF;
	font-family : Arial, Verdana, sans-serif;
	font-size : 10 pt;
	font-weight : bold;
	letter-spacing : normal;
}

b.blue11 {
	color : #3366FF;
	font-family : Arial, Verdana, sans-serif;
	font-size : 11 pt;
	font-weight : bold;
	letter-spacing : normal;
}

b.blue12 {
	color : #3366FF;
	font-family : Arial, Verdana, sans-serif;
	font-size : 12 pt;
	font-weight : bold;
	letter-spacing : normal;
}

b.blue13 {
	color : #3366FF;
	font-family : Arial, Verdana, sans-serif;
	font-size : 13 pt;
	font-weight : bold;
	letter-spacing : normal;
}

b.blue14 {
	color : #3366FF;
	font-family : Arial, Verdana, sans-serif;
	font-size : 13 pt;
	font-weight : bold;
	letter-spacing : normal;
}

/* GREEN TITLES */
b.green10 {
	color : #009900;
	font-family : Arial, Verdana, sans-serif;
	font-size : 10 pt;
	font-weight : bold;
	letter-spacing : normal;
}

b.green11 {
	color : #009900;
	font-family : Arial, Verdana, sans-serif;
	font-size : 11 pt;
	font-weight : bold;
	letter-spacing : normal;
}

b.green12 {
	color : #009900;
	font-family : Arial, Verdana, sans-serif;
	font-size : 12 pt;
	font-weight : bold;
	letter-spacing : normal;
}

b.green13 {
	color : #009900;
	font-family : Arial, Verdana, sans-serif;
	font-size : 13 pt;
	font-weight : bold;
	letter-spacing : normal;
}

b.green14 {
	color : #009900;
	font-family : Arial, Verdana, sans-serif;
	font-size : 14 pt;
	font-weight : bold;
	letter-spacing : normal;
}
/* GREY TITLES */
b.grey10 {
	color : #CCCCCC;
	font-family : Arial, Verdana, sans-serif;
	font-size : 10 pt;
	font-weight : bold;
	letter-spacing : normal;
}

b.grey11 {
	color : #CCCCCC;
	font-family : Arial, Verdana, sans-serif;
	font-size : 11 pt;
	font-weight : bold;
	letter-spacing : normal;
}

b.grey12 {
	color : #CCCCCC;
	font-family : Arial, Verdana, sans-serif;
	font-size : 12 pt;
	font-weight : bold;
	letter-spacing : normal;
}

b.grey13 {
	color : #CCCCCC;
	font-family : Arial, Verdana, sans-serif;
	font-size : 13 pt;
	font-weight : bold;
	letter-spacing : normal;
}

b.grey14 {
	color : #CCCCCC;
	font-family : Arial, Verdana, sans-serif;
	font-size : 14 pt;
	font-weight : bold;
	letter-spacing : normal;
}
/* black */
b.black11 {
	color : #000000;
	font-family : Arial, Verdana, sans-serif;
	font-size : 11 pt;
	font-weight : bold;
	letter-spacing : normal;
}

b.black12 {
	color : #000000;
	font-family : Arial, Verdana, sans-serif;
	font-size : 12 pt;
	font-weight : bold;
	letter-spacing : normal;
}

b.black13 {
	color : #000000;
	font-family : Arial, Verdana, sans-serif;
	font-size : 13 pt;
	font-weight : bold;
	letter-spacing : normal;
}

b.black14 {
	color : #000000;
	font-family : Arial, Verdana, sans-serif;
	font-size : 14 pt;
	font-weight : bold;
	letter-spacing : normal;
}
/* ELEMENTS */
body {
	background-color : #FFFFFF;
	color : #000000;
	font-family : Verdana, Arial, sans-serif;
	font-size : x-small;
}
body, td, p {
	color : #000000;
	font-family : Verdana, Arial, sans-serif;
	font-size : 10 pt;
	text-align : normal;
}

h2 {
	color : #0033FF;
	font-family : Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size : medium;
	font-weight : bold;
}

h3 {
	color : #000000;
	font-family : Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size : medium;
	font-weight : bold;
}

p {
	color : #000000;
	font-family : Arial, Verdana, sans-serif;
	font-size : 10 pt;
	font-weight : normal;
	letter-spacing : normal;
	line-height : normal;
}
p.grey11 {
	color : #666666;
	font-family : Arial, Verdana, sans-serif;
	font-size : 11 pt;
	font-weight : normal;
	letter-spacing : normal;
	line-height : normal;
}
p.grey12 {
	color : red;
	font-family : Arial, Verdana, sans-serif;
	font-size : 12 pt;
	font-weight : normal;
	letter-spacing : normal;
	line-height : normal;
}
p.red12 {
	color : #cc0000;
	font-family : Arial, Verdana, sans-serif;
	font-size : 12 pt;
	font-weight : normal;
	letter-spacing : normal;
	line-height : normal;
}
td {
	color : #000000;
	font-family : Arial, Verdana, sans-serif;
	font-size : x-small;
}
/* CUSTOM */
.subhead {
	color : #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10 pt;
	font-weight : bold;
}
.footer {
	color : #202020;
	font-family : Verdana, Arial, sans-serif;
	font-size : x-small;
}
.name {
font-size: 12 pt;
color: #000000;
font-weight: bold
}
/* iNavigate */
.iNavigateCurrentPage {
	color : #000000;
	font-size : 9 pt;
	font-style : normal;
	font-weight : bold;
	text-decoration : none;
}

.iNavigateItem {
	color : #FFFFFF;
	font-size : 9 pt;
	font-weight : bold;
	text-decoration : none;
	cursor:pointer;  // FF
	cursor:hand;     // IE
}

.iNavigateItem A:link {
	color : #bbbbbb;
	font-size : 9 pt;
	font-weight : bold;
	text-decoration : underline;

}

.iNavigateItem A:visited {
	color : #bbbbbb;
	font-size : 9 pt;
	font-weight : bold;
}

.iNavigateItem A:hover {
	color : #eeeeee;
	font-size : 9 pt;
	font-weight : bold;
	text-decoration : underline;
}
b.grey {
	color : #CCCCCC;
	font-size : 10 pt;
	font-weight : bold;
	text-decoration : underline;
}

/* tables */
td.strip {
   background : #CCCCCC;
   width : 10px;
}
td.strip_bg {
   background : #CCCCCC;
}
td.whitebg {
   background : #FFFFFF;
}
td.bluebg {
   background : #3366CC;
}
table.bluebg {
   background : #3366CC;
   padding : 2px 2px 2px 2px;
}
table.whitebg {
   background : #FFFFFF;
   padding : 1px 1px 1px 1px;
}
